html
{
	background-color: #343434;
}

#iepage
{
	z-index: 1;
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 48px;
}

._iepage.f3s_top
{
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/screenshots_iepage_sprite.png");
	overflow: hidden;
	height: 11px;
	background-position: 0px 0px;
}

._iepage.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/screenshots_iepage_sprite.png");
	overflow: visible;
	background-position: -1280px 0px;
	width: 1280px;
	min-height: 1002.9000000000001px;
}

._iepage.f3s_bot
{
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/screenshots_iepage_sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -2560px 0px;
}

#iepage_position_content
{
	margin-top: -12px;
	margin-bottom: -58px;
}

#n125
{
	width: 0.01px;
	margin-left: 128px;
	position: relative;
}

#n126
{
	z-index: 3;
	width: 1024px;
	border-style: none;
	background-image: url("../image/Header.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 9px;
	position: relative;
}

#n127
{
	z-index: 6;
	width: 45px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -45px;
	margin-top: 155px;
	left: 14px;
}

#n127:hover, #n127.MuseLinkActive, #n135:hover, #n135.MuseLinkActive, #n143:hover, #n143.MuseLinkActive, #n151.MuseLinkActive, #n151:hover, #n159:hover, #n159.MuseLinkActive, #n167:hover, #n167.MuseLinkActive
{
	background-color: transparent;
}

#n127:hover p, #n127.MuseLinkActive p, #n135:hover p, #n135.MuseLinkActive p, #n143:hover p, #n143.MuseLinkActive p, #n151:hover p, #n151.MuseLinkActive p, #n159:hover p, #n159.MuseLinkActive p, #n167:hover p, #n167.MuseLinkActive p
{
	color: #92F253;
	visibility: inherit;
}

#n129, #n137, #n145, #n153, #n161, #n169
{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#n131
{
	z-index: 10;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 72px;
}

#n133, #n141, #n149, #n157, #n165
{
	color: #2F9101;
}

#n135
{
	z-index: 14;
	width: 58px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -58px;
	margin-top: 155px;
	left: 87px;
}

#n139
{
	z-index: 18;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 151px;
}

#n143
{
	z-index: 22;
	width: 58px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -58px;
	margin-top: 155px;
	left: 166px;
}

#n147
{
	z-index: 34;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 230px;
}

#n151
{
	z-index: 46;
	width: 99px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -99px;
	margin-top: 154px;
	left: 245px;
}

#n155
{
	z-index: 38;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 350px;
}

#n159
{
	z-index: 30;
	width: 96px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -96px;
	margin-top: 155px;
	left: 365px;
}

#n163
{
	z-index: 42;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 467px;
}

#n167
{
	z-index: 26;
	width: 69px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -69px;
	margin-top: 155px;
	left: 482px;
}

#n171
{
	z-index: 4;
	margin-left: 1px;
	position: relative;
}

#n171_img
{
	display: block;
	vertical-align: top;
}

#n173
{
	width: 0.01px;
	margin-left: 125px;
	margin-top: 52px;
	position: relative;
}

#n174
{
	z-index: 60;
	position: relative;
	width: 995px;
	margin-right: -995px;
}

._n174.f3s_top
{
	height: 742.55px;
	background-image: url("../image/screenshots_n174_full.png");
	background-position: 0px 0px;
	width: 995px;
}

#n174_position_content
{
	margin-top: -40px;
	margin-bottom: 118px;
}

#n175
{
	width: 0.01px;
	margin-left: 83px;
	position: relative;
}

#n176
{
	z-index: 119;
	width: 254px;
	min-height: 47px;
	position: relative;
	margin-right: -254px;
	margin-top: 85px;
}

#n178
{
	font-size: 38px;
	font-weight: bold;
	color: #D3D3D3;
}

#n180
{
	z-index: 61;
	width: 247px;
	position: relative;
	margin-right: -247px;
	left: 309px;
}

#n180_img, #n212_img, #n214_img, #n216_img, #n218_img, #n220_img, #n222_img, #n224_img, #n226_img, #n228_img, #n230_img, #n232_img, #n234_img, #n236_img, #n239_img, #n242_img
{
	vertical-align: top;
}

#n182
{
	z-index: 63;
	opacity: 0.26;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=26)";
	filter: alpha(opacity=26);
	margin-left: 72px;
	margin-top: 9px;
	position: relative;
}

._n182.f3s_top
{
	height: 524px;
	background-image: url("../image/screenshots_n182_full.png");
	background-position: 0px 0px;
	width: 879px;
}

#n183
{
	z-index: 64;
	width: 0.01px;
	height: 0px;
	padding-bottom: 458px;
	position: relative;
	margin-right: -879px;
	margin-top: 132px;
	left: 95px;
}

#n184
{
	position: absolute;
	z-index: 65;
	width: 762px;
	height: 457px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	top: 1px;
	left: 117px;
}

#n185
{
	z-index: 66;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n185_img, #n187_img, #n189_img, #n191_img, #n193_img, #n195_img
{
	padding-left: 141px;
	padding-top: 48px;
	padding-right: 141px;
	padding-bottom: 48px;
	vertical-align: top;
}

#n187
{
	z-index: 68;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n189
{
	z-index: 70;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n191
{
	z-index: 72;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n193
{
	z-index: 74;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n195
{
	z-index: 76;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n197
{
	z-index: 78;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n197_img, #n199_img, #n203_img, #n205_img, #n207_img, #n209_img
{
	padding-left: 76px;
	padding-right: 76px;
	vertical-align: top;
}

#n199
{
	z-index: 80;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n201
{
	z-index: 82;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n201_img
{
	padding-left: 141px;
	padding-top: 68px;
	padding-right: 141px;
	padding-bottom: 68px;
	vertical-align: top;
}

#n203
{
	z-index: 84;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n205
{
	z-index: 86;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n207
{
	z-index: 88;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n209
{
	z-index: 90;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n211
{
	position: absolute;
	z-index: 92;
	width: 121px;
	top: 4px;
	left: 18px;
}

#n212
{
	z-index: 93;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
}

#n214
{
	z-index: 95;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	left: 63px;
}

#n216
{
	z-index: 97;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 47px;
}

#n218
{
	z-index: 99;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 47px;
	left: 63px;
}

#n220
{
	z-index: 101;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 95px;
}

#n222
{
	z-index: 103;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 95px;
	left: 63px;
}

#n224
{
	z-index: 105;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 143px;
}

#n226
{
	z-index: 107;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 143px;
	left: 63px;
}

#n228
{
	z-index: 109;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 190px;
}

#n230
{
	z-index: 111;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 190px;
	left: 63px;
}

#n232
{
	z-index: 113;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 238px;
}

#n234
{
	z-index: 115;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 238px;
	left: 63px;
}

#n236
{
	z-index: 117;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 286px;
}

#n238
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 2px;
	position: relative;
}

#n239
{
	z-index: 51;
	width: 1024px;
	position: relative;
}

#n241
{
	width: 0.01px;
	position: relative;
}

#n242
{
	z-index: 53;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n244
{
	z-index: 55;
	width: 197px;
	min-height: 24px;
	position: relative;
	margin-right: -197px;
	margin-top: 14px;
	left: 413px;
}

#n246
{
	text-align: center;
	color: #527854;
}

